[youtubei.js](../../../../README.md) / [Parser](../README.md) / parseC

# Function: parseC()

> **parseC**(`data`): [`Continuation`](../../../../classes/Continuation.md) \| `null`

Defined in: [src/parser/parser.ts:715](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L715)

## Parameters

### data

[`RawNode`](../../../../type-aliases/RawNode.md)

## Returns

[`Continuation`](../../../../classes/Continuation.md) \| `null`
